-S 1  -X RUN  -Q 0 -L 3   106 400
-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   76 400
-S 0  -X RUN  -Q 0 -L 3   62 300
-S 0  -X RUN  -Q 0 -L 3   62 400
-S 1  -X RUN  -Q 1 -L 2   58 200
-S 2  -X RUN  -Q 1 -L 2   54 175
-S 1  -X RUN  -Q 1 -L 2   48 250
-S 2  -X RUN  -Q 1 -L 2   36 150
-S 2  -X RUN  -Q 1 -L 2   36 125
-S 3  -X RUN  -Q 2 -L 1   35 400
-S 3  -X RUN  -Q 2 -L 1   32 300
-S 3  -X RUN  -Q 2 -L 1   31 150
-S 3  -X RUN  -Q 2 -L 1   28 125
-S 3  -X RUN  -Q 2 -L 1   28 200
-S 4  -X RUN  -Q 3 -L 1   22 250
-S 4  -X RUN  -Q 3 -L 1   10 125
-S 4  -X RUN  -Q 3 -L 1   10 125
-S 4  -X RUN  -Q 3 -L 1   7 175
